// Ref: https://github.com/nuxt-community/vuetify-module#customvariables
//
// The variables you want to modify
$font-size-root: 17px;
$body-font-family: 'aasaam-Noto';
$heading-font-family: 'aasaam-Noto';
$btn-letter-spacing: 0;
// $line-height-root: 3 !default;

$headings: (
  'h4': (
    'size': 2rem,
    'line-height': 2.5em,
  ),
  'h5': (
    'size': 1.5rem,
    'line-height': 2.5em,
  ),
);

$shadow-key-umbra-opacity: rgba(#1a237e, 0.2);
$shadow-key-penumbra-opacity: rgba(#1a237e, 0.14);
$shadow-key-ambient-opacity: rgba(#1a237e, 0.12);
$menu-content-elevation: 1;
